TAAS - Feature #198

Not Reported Refund
06/06/2023 07:37 PM - Junaid M

Status: Reopen Bugs Testing Done Start date: 06/06/2023
Priority: Normal Due date:

Assignee: Sreeranjini T % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Not Reported Refund

Description

Coding Not Reported Refund

History

#1 - 06/22/2023 09:26 AM - Junaid M
- Assignee changed from Junaid M to Shanto Shaji

#2 - 06/23/2023 02:51 PM - Shanto Shaji
- Status changed from New to Coding Started
- % Done changed from 0 to 40

#3 - 06/28/2023 09:59 AM - Shanto Shaji
- Status changed from Coding Started to Coding Done
- % Done changed from 40 to 60

#4 - 07/04/2023 06:38 PM - Amal Cyriac

- Status changed from Coding Done to Reopen Bugs
- % Done changed from 60 to 50

- Tested By set to Amal Cyriac

ISSUE FOUND *****

1.Fix bugs on ticketing staff input box

(Code split as Char code & Num Code)

2.Resize grid-Summary, Ticket, Hotel, Other, Transfer, Visa
3.Fix bugs on Hotel input box

( Auto completion not working)

4.Add default Branch & Status on GUI

5.Fix translation Bugs on GUI - Visa Grid- Hindi/Arabic
6.Prevent duplication on grid - Visa Tab

7.Add code on service - Service selection box

8.Fix error on Ticket/Voucher input box

9.Fix error on PNR no. Input box

10.Set Alignment on Drop Down label toggle

11.Fix Alignment errors while translation - Tab Switching

#5 - 07/09/2023 03:11 PM - Anil KV

- Subject changed from Not Reported Rfund to Not Reported Refund

#6 - 07/12/2023 02:33 PM - Shanto Shaji

- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#7 - 07/12/2023 02:33 PM - Shanto Shaji
- Status changed from Reopen Bugs Coding Done to Particialy Coding Done

- % Done changed from 60 to 40

#8 - 07/12/2023 02:34 PM - Shanto Shaji

To Do **
1.Hotel Filtering

#9 - 08/04/2023 05:59 PM - unnikannan S
- Status changed from Particialy Coding Done to Reopen Bugs
- % Done changed from 40 to 50

- Tested By changed from Amal Cyriac to unnikannan S

ISSUE FOUNDED

1.SHOWING DATA WITHOUT ADDING MANDATORY FIELD STATUS
2.DIRECT CHOOSING FROM GRID

#10 - 08/24/2023 11:28 AM - Shanto Shaji
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 60

#11 - 09/08/2023 04:01 PM - unnikannan S
TESTING DONE

#12 - 09/08/2023 04:04 PM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.REMOVE CODE AND COLUMN FROM CITY AND COUNTRY

2.REMOVE COUNTER STAFF FROM REFERENCE EMPLOYEE AND ADD EMPLOYEE AS REFERENCE EMPLOYEE

3.NOT SHOWING CONSIDER VOUCHER STOCK

4.DATA SHOWING WITHOUT ADDING MANDATORY FIELD (SERVICE)

5.DATA SHOWING WHILE CLEARING PEROD
6.ERROR WHILE ADDING PAX NAME~
7.ERROR WHILE ADDING ENQUIRY NO

#13 - 09/08/2023 04:37 PM - unnikannan S
unnikannan S wrote in #note-12:
ISSUE FOUNDED

1.REMOVE CODE AND COLUMN FROM CITY AND COUNTRY

2.REMOVE COUNTER STAFF FROM REFERENCE EMPLOYEE AND ADD EMPLOYEE AS REFERENCE EMPLOYEE

3.NOT SHOWING CONSIDER VOUCHER STOCK

4.DATA SHOWING WITHOUT ADDING MANDATORY FIELD (SERVICE)

5.DATA SHOWING WHILE CLEARING PEROD
6.ERROR WHILE ADDING PAX NAME~
7.ERROR WHILE ADDING ENQUIRY NO

8.ERROR WHILE ADDING BOOKING STAFF (CHECK ALL STAFF ITEMS)

#14 - 09/27/2023 10:13 AM - Junaid M

- Assignee changed from Shanto Shaji to Baseem Shan

#15 - 10/17/2023 10:17 AM - Junaid M

- Assignee changed from Baseem Shan to Amal Pious

#16 - 10/19/2023 06:07 PM - Amal Pious
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#17 - 10/20/2023 12:30 PM - unnikannan S
TESTING DONE

#18 - 10/20/2023 06:29 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.NOT SHOWING DATA WHILE SWITCHIN 'TO REFUND'
2.DONT SHOW ALREADY SAVED REFUND,ISSUES

#19 - 10/27/2023 07:22 PM - Amal Pious
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

1.NOT SHOWING DATA WHILE SWITCHIN 'TO REFUND' - To Do
2.DONT SHOW ALREADY SAVED REFUND,ISSUES - Fixed

#20 - 10/31/2023 12:13 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.AIRLINE TAB SHOWING DATA WITHOUT CHAR CODE
2.SHOWING DIFFERENT HOTEL NAMES
3.DUPLICATION IN TABS

4.LOADING TO REFUND MODULE WHILE SELECTING (TO REFUND) WITHOUT CHOOSING DATA

#21 - 11/14/2023 09:52 AM - Junaid M

- Assignee changed from Amal Pious to Shahil Haris

#22 - 11/15/2023 04:04 PM - Shahil Haris
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#23 - 11/20/2023 06:00 PM - unnikannan S
TESTING DONE

#24 - 11/20/2023 06:01 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.NO DATA IN VOUCHERS WHILE CHOOSING EDIT MODE

#25 - 11/21/2023 09:56 AM - Junaid M
- Assignee changed from Shahil Haris to Athul P

#26 - 11/27/2023 11:21 AM - Athul P
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#27 - 12/28/2023 04:30 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUNDED

1.NOT CLEARING DELETED VOUCHERS FROM LIST (FIXED)
2.MISSING PAX/GUEST NAME IN SOME FIELDS (FIXED)

#28 - 12/28/2023 05:22 PM - Athul P
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

#29 - 12/30/2023 03:43 PM - unnikannan S
ISSUE FOUNDED

1.ERROR WHILE SEARCH (42601: syntax error at or near ",")

#30 - 03/12/2024 11:25 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.MISSING DATAS FROM VOUCHERS LIST

#31 - 03/12/2024 12:05 PM - Athul P
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#32 - 07/01/2024 12:13 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

FIXED ->> 1.Missing Pax Name In List

#33 - 07/04/2024 12:51 PM - Athul P
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#34 - 07/04/2024 05:36 PM - unnikannan S
TESTING DONE

#35 - 09/30/2024 09:11 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90

#36 - 10/02/2024 10:46 AM - Anonymous

- Assignee changed from Athul P to Augustin Jose

#37 - 10/02/2024 02:00 PM - Junaid M
Gui Change

Add redirection on ticket/voucher no data like in document search
Ticket tab -> ticket cancel

Hotel tab -> hotel cancel

...etc

#38 - 10/02/2024 02:00 PM - Junaid M
- Status changed from Testing Done to New Changes

- % Done changed from 90 to 50

#39 - 10/02/2024 02:11 PM - Junaid M

- Assignee changed from Augustin Jose to Sreeranjini T

#40 - 10/03/2024 11:40 AM - Sreeranjini T
- Status changed from New Changes to New Changes Coding Done

- % Done changed from 50 to 70

#41 - 10/03/2024 12:26 PM - Junaid M

- Assignee changed from Sreeranjini T to Augustin Jose

#42 - 10/03/2024 03:06 PM - Arathy PS
- Status changed from New Changes Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUND

1) On clicking the ticket number from ticket tab, it is redirected to log in page.

#43 - 10/03/2024 03:44 PM - Augustin Jose
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#44 - 10/08/2024 11:59 AM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUND

1) Change column name guest to pax in transfer tab.
2) No data in pax column and from and to period column.
3) No data in issue date and pax column in package tab.

#45 - 10/09/2024 05:42 PM - Augustin Jose
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#46 - 10/26/2024 10:25 AM - Theja Ponon

- File clipboard-202410261025-bpeei.png added

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

1.error while directing from not reported refund to refund
#47 - 10/26/2024 03:10 PM - Arathy PS

- Assignee changed from Augustin Jose to Sreeranjini T

#48 - 10/28/2024 04:40 PM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#49 - 11/05/2024 10:30 AM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done
- % Done changed from 70 to 90

#50 - 11/29/2024 03:16 PM - Arathy PS
- Status changed from Reopen Bugs Testing Done to Reopen Bugs

- % Done changed from 90 to 50

ISSUE FOUND

1. Cancel date not loading in the package tab for cancelled package vouchers.
2. Add a new field for package service in service label. (refer customer sale and refund report)--> make the change in also in not reported sale.

#51 - 11/30/2024 01:05 PM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#52 - 12/02/2024 10:34 AM - Arathy PS
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

#53 - 02/07/2025 05:00 PM - Arathy PS
- Status changed from Reopen Bugs Testing Done to Reopen Bugs

- % Done changed from 90 to 50

ISSUE FOUND

1. Not showing tickets which are cancelled.

#54 - 02/08/2025 06:25 PM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#55 - 02/21/2025 12:01 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUND

1)voucher number on redirection not loading in any cancel modules(only load in ticket cancel)

#56 - 02/24/2025 11:28 AM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#57 - 02/25/2025 03:29 PM - Arathy PS

- File clipboard-202502251529-lgme4.png added

- File clipboard-202502251529-c5hwz.png added

- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50

ISSUE FOUND

1. Count showing in summary tab and ticket tab is not matching n seyahaty
----Take backup of seyahaty db and check.

Not Reported Refund

Cancel Date* 02/02/2024 2 Ticket/Voucher PNR No~
No-~
Branch* . - File No =
Consider” Cance T -
¥y
Summary Ticket Hotel Transfer Visa Other Package
Summary List
# Service Count Supplier Charge Supplier Payable
1 SAD01: Air Ticket Service 3 47148 2868.75

T a B

Profit

46,09

-

He )

&

Price

283075

1T
Refund

Not Reported Refund

Cancel Date® 02/02/2024 25/02, Ticket/Voucher PNR No~
MNa~
Branch* Va - File No ~
Consider® Cance 2 more -
¥ ¥y
Summary = Ticket Hotel Transfer Visa Other Package

Ticket Lisi
# GDS PNR Cancel Date Ticket No Pax Sector Class Ticketing Staff
1 03/02/2025 6512141617 ABRC) JED/CAI/JED L
2 11/02/2025 101112 pax AMACX) A

#58 - 02/27/2025 09:42 AM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#59 - 03/21/2025 03:46 PM - Theja Ponon
- File clipboard-202503211539-kkziz.png added
- Status changed from Reopen Bugs Coding Done to Reopen Bugs

- % Done changed from 70 to 50
Issue found

1)Issue in print of package tab

Not Reported Refund Package

‘ Issue Date . 17/02/2023 - 21/03/2026 Branch . All ‘
‘ Status - All Service - All |
Cancel Date Voucher Package Guest Period Currency Fare Tax Supplier Profit Price
No Payable
21/03/2025  PKOO1  Package sd 23/03/2025 - 24/03/2025 QAR 1000.00 0.000 0.000  1000.00 Cancel
-._.—-'-'-'-- ----__

2)No filtering based on hotel country and city
#60 - 03/22/2025 09:39 AM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70
#61 - 03/26/2025 02:10 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50
Issue Fixed
1)Cant load package alone into refund module
#62 - 03/27/2025 10:01 AM - Sreeranjini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70
#63 - 03/27/2025 02:32 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done
- % Done changed from 70 to 90
Files
clipboard-202410261025-bpeei.png 74.3 KB 10/26/2024 Theja Ponon
clipboard-202502251529-lgme4.png 71.5 KB 02/25/2025 Arathy PS
clipboard-202502251529-c5hwz.png 76.6 KB 02/25/2025 Arathy PS
clipboard-202503211539-kkziz.png 35.1 KB 03/21/2025 Theja Ponon
